网站建设,外贸网站,多语言建站,网站设计,前端制作,程序嵌套,长期维护
河南php环境达不到要求怎么安装迅睿cms
作者:zhangbo2021-11-11 21:00 热度:10203

老牌服务器和虚拟主机,或者是宝塔的老版本,无法支持到php7.3版本以上。

迅睿官方提供了解决办法。

兼容包地址

https://gitee.com/phpmalong/php72/repository/archive/master.zip



备用云盘链接

链接:https://pan.baidu.com/s/1bsKRFGkLEvudRBaeDrz57Q 

提取码:gdmi 




根目录解压覆盖现有文件,操作方法粗糙点也无妨,亲测好用。(友情提示,如此操作之前,还是做好程序文件的备份。数据无价。谨慎操作。)



image.png

专注于技术开发,多年从业QQ:78305180